! ----------------------------------------------------------------------------------
!
!     ce fichier permet de traduire le programme PHOTO-3G en langue anglaise
!          il contient des anomalies!, vous etes libre de les modifies 
!
!  ATTENTION : la modification des nom des parametres techniques doit etre 
!              realise pour toutes les lignes de type HTML 
!  exemple 
!              ]Commande[]=]Order[]= devient ]Commande[]=]Cmd[]= 
!              il faut modifier plus de 50 fois les ]Order[ en ]Cmd[  
!
! ----------------------------------------------------------------------------------
[Titre]=[Title]=
]Titre[=]Title[=
]Title[1]=My first album
]Title[2]=My first album
]Title[3]=My first album
[Fond]=[Background]=
]Fond[=]Background[=
[Fond color]=[Background Color]=
]Fond color[=]Background Color[=
[Lien color]=[Link Color]=
]Lien color[=]Link Color[=
[Reliure]=[Binding]=
]Reliure[=]Binding[=
! [Color]=
[Color texte]=[Text Color]=
[Transition aller]=[Go Transition]= 
]Transition aller[=]Go Transition[=
[Transition retour]=[Back Transition]=
]Transition retour[=]Back Transition[=
! ======================================================== IMAGE ========================================================
[Commande]=[Order]=
]Commande[=]Order[=
[Image]=[Picture]=
[Haut]=[Height]=
]Haut[=]Height[=
[Large]=[Width]=
]Large[=]Width[=
[Source]=[Origin]=
]Source[=]Origin[=
[Bordure]=[Border]=
]Bordure[=]Border[=
[Type icone]=[Icon Typ]=
]Type icone[=]Icon Typ[=
[Type vignette]=[Thumbs Typ]=
[Prefixe vignette]=[Thumbs Prefix]=
[Suffixe vignette]=[Thumbs Suffix]=
[Prefixe assoc]=[Assoc Prefix]=
[Prefixe image]=[Picture Prefix]=
]Prefixe image[=]Picture Prefix[=
[vue]=[view]=
[Visu]=[Windows]=
]Visu[=]Windows[=
[Max/ligne]=[Max/lign]=
[Saut]=[Jump]=
]Saut[=]Jump[=
[Centre]=[Center]=
]Centre[=]Center[=
! [Valign]=
! ]Valign[=
]Valign[2]=Top
]Valign[3]=Bottom
! [Google]=
! ]Google[=
! [Wikipedia]=0
! ]Wikipedia[=
[Espace]=[Cellspacing]=
]Espace[=]Cellspacing[=
[Tableau]=[Table Pic]=
]Tableau[=]Table Pic[=
! ]Table Pic[4]=H
! ]Table Pic[5]=V
! ================================================== FONTE TEXTE TRAIT ==================================================
[Fonte Titre]=[Title Font]=
]Fonte Titre[=]Title Font[=
[Fonte Groupe]=[Group Font]=
]Fonte Groupe[=]Group Font[=
[Fonte Sous Groupe]=[Under Group Font]=
]Fonte Sous Groupe[=]Under Group Font[=
[Fonte ligne]=[Line Font]=
]Fonte ligne[=]Line Font[=
[Fonte Diapo]=[Diapo Font]=
]Fonte Diapo[=]Diapo Font[=
[Police]=[Policy]=
]Police[=]Policy[=
[Police Titre]=[Title Policy]=
[Police groupe]=[Group Policy]=
[Police sous groupe]=[Under Group Policy]=
[Police ligne]=[Line Policy]=
[Police diapo]=[Diapo Policy]=
[Texte Titre]=[Title text]=
]Texte Titre[=]Title text[=
]Title text[3]=;G;S;I;C;B;Exp;Ind;Def;Cit;Var;Clav;Cod;Surl;               à revoir
[Texte Groupe]=[Group Text]=
]Texte Groupe[=]Group Text[=
[Texte Sous Groupe]=[Under Group Text]=
]Texte Sous Groupe[=]Under Group Text[=
[Texte ligne]=[Line Text]=
]Texte ligne[=]Line Text[=
[Trait Titre]=[Title Feature]=
]Trait Titre[=]Title Feature[=
[Trait Groupe]=[Group Feature]=
]Trait Groupe[=]Group Feature[=
[Trait Sous Groupe]=[Under Group Feature]=
]Trait Sous Groupe[=]Under Group Feature[=
! ===================================================== SUPER ALBUM =====================================================
! [Album]=photo
! ]Album[=
! [Album+]=
! ]Album+[=
[Dossier]=[Directory]=
]Dossier[=]Directory[=
[Dossier+]=[Directory+]=
]Dossier+[=]Directory+[=
! ===================================================== JAVASCRIPT ======================================================
! [INDEX]=
! [DIAPORAMA]=
[Max long nom]=[Max long name]=
! ==================================================== DIVERS ACTION ====================================================
[Defaut]=[Defect]=
[Aller]=[Go]=
[Associe]=[Associated]=
]Associe[=]Associated[=
[Optimiser]=[Optimize]=
! [Description]=
[Inser]=[Insert]=
[Param]=[Parameter]=
[Sauve]=[Save]=
[Restor]=[Restore]=
[Supprime]=[Delete]=
! [Trace]=
! ================================================== DIVERS TECHNIQUES ==================================================
[Sauf]=[Except]=
]Sauf[=]Except[=
! [Table]=
! ]Table[=
! [Info]=
! ]INFO[=
]INFO[01]=ANO  unknown technical zone
]INFO[02]=ANO  incorrect technical zone
]INFO[03]=ANO  unknown parameter
]INFO[04]=???  Is attention the last character blank?
]INFO[05]=ANO  order unknown
]INFO[06]=ANO  incorrect order HTM
]INFO[07]=ANO  type of file untreated
]INFO[08]=ANO  can be only : 
]INFO[09]=ANO  donot can be empty
]INFO[10]=ANO  donot can be null
]INFO[11]=ANO  is not correct
]INFO[12]=ANO  the associated type is too long
]INFO[13]=ANO  
]INFO[14]=INFO associated file : 
]INFO[15]=ANO  unknown routine of parameter
]INFO[16]=ANO  order unknown like simple
]INFO[17]=ANO  insert active,  no insert more
]INFO[18]=ANO  incorrect version
]INFO[19]=ANO  incorrect technical  table
]INFO[20]=ANO  dont modifiable this parameter afert first order
[affiche]=[Display]=
]affiche[=]Display[=
]Display[1]=Move the 2 news windows of share & other of your screen.
[creation]=[creat]=
]Creation[=]creat[=
]Creat[01]=?              you can remove all the lines which start with?
]Creat[02]=? ================================== C A U T I O N ===============================================
]Creat[03]=? it is préferable to replace the short names of MS-DOS by the wide names of Windows
]Creat[04]=? you can also launch the order $dir$.bat which is created in your directory
]Creat[05]=? the file $dir$.ini contains the name wide (not to forget by copying them to put the sign =)
[htm commande-htm]=[Htm Order htm]=
]htm commande-htm[=]Htm Order htm[=
]Htm Order htm[1]= ]table[2]]Order[4]]table[1]
[htm commande-photo-vide]=[Empty Pic Order htm]=
]htm commande-photo-vide[=]Empty Pic Order htm[=
]Empty Pic Order htm[1]=]table[2]<Center>]Line Font[1]]Line Text[1]]Order[5]]Line Text[1]]Line Font[2]</Center>]table[1]
][2]=]table[2]<Center>]Line Font[1]]Line Text[1]]Order[4]]Line Text[1]]Line Font[2]</Center>]table[1]
[htm commande-ligne-saut]=[Jump Line Order htm]=
]htm commande-ligne-saut[=]Jump Line Order htm[=
]Jump Line Order htm[1]=</Tr><Tr>
]Jump Line Order htm[2]=</Center>]table[2]]table[1]
[htm commande-aller]=[Go Order htm]=
]htm commande-aller[=]Go Order htm[=
]Go Order htm[1]=]Table Pic[1]<Td Align=Center Valign=Top><A Href="#]Order[4]">]Order[4]</A></Td>
[htm commande-groupe]=[Group Order htm]=
]htm commande-groupe[=]Group Order htm[=
]Group Order htm[1]=]table[2]]Group Feature[1]<A Name="]Order[5]"></A>]Group Font[1]]Group Text[1]]Order[6]]Group Text[2]]Group Font[2]]table[1]
]Group Order htm[2]=]table[2]]Under Group Feature[1]<A Name="]Order[5]"></A>]Under Group Font[1]]Under Group Text[1]]Order[6]]Under Group Text[2]]Under Group Font[2]]table[1]
]Group Order htm[3]=]table[2]<A Name="]Order[5]"></A>]Under Group Font[1]]Under Group Text[1]]Order[6]]Under Group Text[2]]Under Group Font[2]]table[1]
]Group Order htm[4]=]table[2]]Group Feature[1]<A Name="]Order[5]"></A>]Group Font[1]]Group Text[1]]Order[1]]Order[4]]Group Text[2]]Group Font[2]]table[1]
]Group Order htm[5]=]table[2]]Under Group Feature[1]<A Name="]Order[5]"></A>]Under Group Font[1]]Under Group Text[1]]Order[1]]Order[4]]Under Group Text[2]]Under Group Font[2]]table[1]
]Group Order htm[6]=]table[2]<A Name="]Order[5]"></A>]Under Group Font[1]]Under Group Text[1]]Order[1]]Order[4]]Under Group Text[2]]Under Group Font[2]]table[1]
[htm associe]=
]htm associe[=
]htm associe[1]=<A Href="]Associated[1].]Associated[2]" Target="]Associated[2]"><Img Src="]Associated[2].]Icon Typ[1]" Border=0></A>
[htm source]=
]htm source[=
]htm source[1]=<A Href="]Origin[1]]Order[2].]Order[3]" Target="Source"><Img Src="]Origin[1].]Icon Typ[1]" Border=0></A>
[htm album]=[album htm]=
]htm album[=]album htm[=
]album htm[1]=]Table Pic[1]<Td Align=Center]valign[1]><A Href="]Directory[1]]Directory+[1]]album[1].htm]album+[1]"]Windows[1] Title="]Order[7]"><Img Src="]Directory[1]]Directory+[1]]Order[8]"]Height[=1]]Width[1]]Border[1]></A>]Table Pic[2]]Line Font[1]]Line Text[1]]Order[6]]Line Text[2]]Line Font[2]</Td>]Table Pic[3]
]album htm[2]=]Table Pic[1]<Td Align=Center]valign[1]><A Href="]Directory[1]]Directory+[1]]album[1].htm]album+[1]"]Windows[1]] Title="]Order[7]"><Img Src="]Directory[1]]Directory+[1]]Order[8]"]Height[=1]]Width[1]]Border[1]></A>]Table Pic[2]]Line Font[1]]Line Text[1]]Order[2].]Order[3]]Order[1]<br>]Order[4]]Line Text[2]]Line Font[2]</Td>]Table Pic[3]
[htm photo]=[Picture htm]=
]htm photo[=]Picture htm[=
]Picture htm[1]=]Table Pic[1]<Td Align=Center]valign[1]><Img Src="]Order[8]"]Height[=1]]Width[1]]Border[1]>]Table Pic[2]]google[3]]wikipedia[3]]Line Font[1]]Line Text[1]]Order[6]]Line Text[2]]Line Font[2]</Td>]Table Pic[3]
]Picture htm[2]=]Table Pic[1]<Td Align=Center]valign[1]><Img Src="]Order[8]"]Height[=1]]Width[1]]Border[1]>]Table Pic[2]]Line Font[1]]Line Text[1]]Order[2].]Order[3]]Order[1]<br>]Order[4]]Line Text[2]]Line Font[2]</Td>]Table Pic[3]
]Picture htm[3]=]Table Pic[1]<Td Align=Center]valign[1]><A Href="]Picture Prefix[1]]Order[2].]Order[3]"]Windows[1]] Title="]Order[7]"><Img Src="]Order[8]"]Height[=1]]Width[1]]Border[1]></A>]Table Pic[2]]google[3]]wikipedia[3]]Line Font[1]]Line Text[1]]Order[6]]Line Text[2]]Line Font[2]</Td>]Table Pic[3]
]Picture htm[4]=]Table Pic[1]<Td Align=Center]valign[1]><A Href="]Picture Prefix[1]]Order[2].]Order[3]"]Windows[1] Title="]Order[7]"><Img Src="]Order[8]"]Height[=1]]Width[1]]Border[1]></A>]Table Pic[2]]Line Font[1]]Line Text[1]]Order[2].]Order[3]]Order[1]<br>]Order[4]]Line Text[2]]Line Font[2]</Td>]Table Pic[3]
! [htm]=
! ]htm[=
]htm[1]=<Html><Head>]Go Transition[1]]Back Transition[1]</Head><Body]Background Color[1]]Link Color[1]]Background[1]]Binding[1]><Title>]Title[3]</Title>
]htm[2]=]Title Feature[1]<Center>]Title Font[1]]Title text[1]]Title[1]]Title text[2]]Title Font[2]<Br>
]htm[3]=]Title Feature[1]<Center>]Title Font[1]]Title text[1]]Title[2]]Title text[2]]Title Font[2]<Br>
]htm[4]=]Title text[1]
]htm[5]=<A Href="]Photo-3G[3]"> INDEX </A><Br>
]htm[6]=<A Href="Javascript:bouton()"> DIAPORAMA </A>
]htm[7]=]Title text[2]</Center>]table[1]
]htm[8]=<A Href="]Photo-3G[2]"> PHOTO </A>
]htm[9]=</BODY></HTML>
]htm[10]=<Font ]1[>
]htm[11]=<Font ]1[ size="]2[" color="#]3[">
]htm[12]=</Font>
[htm script]=[script htm]=
]htm script[=]script htm[=
]script htm[1]=<script Language="Javascript"> function bouton() {fenetre = window.open("","bouton","status=0 menubar=0 resizable=1 scrollbars=0 toolbar=0 location=0 directories=0 width=80 height=700");;fenetreNote = fenetre;doc = fenetre.document;titre='<HTML><HEAD></HEAD>';titre+='<FRAMESET ROWS="76%,24%">';titre+='<FRAME src="]Photo-3G[4]" name="menu">';titre+='<FRAME src="" name="note">';titre+='</FRAMESET><NOFRAMES>';titre+='</NOFRAMES></HTML>';doc.write(titre);doc.close();}//--></script>
[htm diaporama]=[Diaporama htm]=
]htm diaporama[=]Diaporama htm[=
]Diaporama htm[1]=@<Html><Head></Head><Body><B>]Diapo Font[1]]Title[3]]Diapo Font[2]</B><Br><A Href="Javascript:precedent()"><Img Src="precede.jpg"></A><A Href="Javascript:suivant()"><Img Src="suivant.jpg"></A>]Diapo Font[1]<Br> --------> <A Href="Javascript:aller(1)">DEBUT</A> <--------
]Diaporama htm[2]=@<br><A Href="Javascript:aller(]Order[9])"> ]Title[6]</A>
]Diaporama htm[3]=@<br> - <A Href="Javascript:aller(]Order[9])"> ]Title[7]</A>
]Diaporama htm[4]=<br> --------> <A Href="Javascript:aller(]Order[9])">F_I_N</A> <--------
]Diaporama htm[5]=<script Language="Javascript">phot= new Array();libe= new Array();
]Diaporama htm[6]=@phot[]Order[9]]="]Order[2].]Order[3]";libe[]Order[9]]="]Title[4]]Title[5]]Order[6]";
]Diaporama htm[7]=i=1;max=]Order[9];if (max>0) affiche();if (max>0) popup(1);texte = ']affiche[1]';if (max>0) alert(texte);texte = ']affiche[1]';if (max==0) alert(texte);function suivant() {i=i+1;if (i>max) i=1;if (max>0) affiche();if (max>0) popup(i);}function precedent() {i=i-1;if (i<1) i=max;if (max>0) affiche();if (max>0) popup(i);}function aller(y) {i=y;if (max>0) affiche();if (max>0) popup(i);}function affiche() {fenetre = window.open(phot[i],"diaporama","status=0 menubar=0 resizable=1 scrollbars=1 toolbar=0 location=0 directories=0 width=870 height=700");}function popup(message) {fenetre = document.open("","note","");fenetreNote = fenetre;doc = fenetre.document;texte = '<' + 'HTML' + '><' + 'HEAD' + '><' + 'TITLE' + '>' + message + '</' + 'TITLE' + '><' + '/HEAD' + '><' + 'BODY'+ '">';texte += ']Diapo Font[1] ';texte += message + '/' + max + '<BR>';texte += libe[message] + ']Diapo Font[2] ';texte += '</' + 'BODY' + '><' + '/HTML' + '>';doc.write(texte);doc.close();}//--></script></Body></Html>
[Fichier description]=[Description File]=
]Fichier description[=]Description File[=
]Description File[1]="]Order[2].]Order[3]" ]Order[10] ]Order[4]
]Description File[2]="]Associated[1].]Associated[2]" ]Order[10] ASSOCIE ]Order[4]
]Description File[3]="]Origin[1]]Order[2].]Order[3]" ]Order[10] SOURCE ]Order[4]
]Description File[4]="]Fichier description[8]" ]Order[10] VIGNETTE ]Order[4]
]Description File[5]="]Associated[2].]Icon Typ[1]" ]Order[10] VIGNETTE ]Order[4]
]Description File[6]="]Fichier description[8]" 0000 ------ ]Fichier description[8]
]Description File[7]=;suivant.jpg;precede.jpg;descript.ion;@.gif;google.gif;wikipedia.gif;
]Description File[8]=
! ----------------------------------------------------------------------------------
[save]=english
[parameter]=999
[optimize]=
! ----------------------------------------------------------------------------------
